Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

enforce usage of groovy 1.6.4 (due to EMC bug in 1.6.5 and fixed tagg…

…able version)
  • Loading branch information...
commit 2da540134164c535a111a93488e34e15613cf526 1 parent be79612
@graemerocher graemerocher authored
View
4 grails.org/application.properties
@@ -1,5 +1,5 @@
#Grails Metadata file
-#Tue Nov 10 16:53:03 CET 2009
+#Mon Nov 16 11:45:39 CET 2009
app.grails.version=1.2-SNAPSHOT
app.name=site
app.servlet.version=2.4
@@ -19,6 +19,6 @@ plugins.richui=0.6
plugins.screencasts=0.4
plugins.searchable=0.5.4
plugins.simple-blog=0.1.3
-plugins.taggable=taggable-0.6.1
+plugins.taggable=0.6.1
plugins.tomcat=1.2-SNAPSHOT
plugins.yui=2.7.0.1
View
8 grails.org/grails-app/conf/BuildConfig.groovy
@@ -6,7 +6,7 @@ grails.project.dependency.resolution = {
// inherit Grails' default dependencies
inherits( "global" ) {
// uncomment to disable oscache
- // excludes 'oscache'
+ excludes 'groovy-all'
}
log "warn" // log level of Ivy resolver, either 'error', 'warn', 'info', 'debug' or 'verbose'
repositories {
@@ -18,13 +18,15 @@ grails.project.dependency.resolution = {
//mavenLocal()
//mavenCentral()
//mavenRepo "http://snapshots.repository.codehaus.org"
- //mavenRepo "http://repository.codehaus.org"
+ mavenRepo "http://repository.codehaus.org"
//mavenRepo "http://download.java.net/maven/2/"
//mavenRepo "http://repository.jboss.com/maven2/"
}
dependencies {
// specify dependencies here under either 'build', 'compile', 'runtime', 'test' or 'provided' scopes eg.
-
+ compile("org.codehaus.groovy:groovy-all:1.6.4") {
+ excludes 'jline'
+ }
// uncomment to enable ehcache
runtime ("net.sf.ehcache:ehcache:1.6.1") {
excludes 'jms', 'commons-logging', 'servlet-api'

0 comments on commit 2da5401

Please sign in to comment.
Something went wrong with that request. Please try again.